Skip to main content
GET
List all cases

Authorizations

Authorization
string
header
required

JWT token obtained from AWS Cognito or custom authentication service

Query Parameters

alert_risk_rating
string
assignee
string
bucket
string
case_status
string
client_subject_id
string
client_transaction_id
string
id
integer
limit
integer

Number of results to return per page.

max_date
string<date-time>
min_date
string<date-time>
offset
integer

The initial index from which to return the results.

ordering
string

Which field to use when ordering the results.

rule
string
subject_1
string

Response

200 - application/json
count
integer
required
Example:

123

results
object[]
required
next
string<uri> | null
Example:

"http://api.example.org/accounts/?offset=400&limit=100"

previous
string<uri> | null
Example:

"http://api.example.org/accounts/?offset=200&limit=100"